@font-face {
    font-family: "comic sans";
    src: url("fonts/comic.ttf")
}

body {              
    background: pink linear-gradient(-45deg, #ffb3b0, #fdc4d2, #faaab7, #d78696, #faaab7, #fdc4d2, #ffb3b0) no-repeat fixed;
    font-family: "comic sans";        
}

header {
    background: linear-gradient(0deg, #d78696, #fdc4d2, #ffffff, #ffe0c7, #ffb3b0);
    border: 8px white solid;
    padding: 10px;
    margin: 10px 200px 0px 200px;
    text-align: center;
}

nav ul {
    list-style-type: none;
    border: 8px white solid;
    border-top: none;
    padding: 0;
    margin: 0px 200px;
    overflow: hidden;
}

nav ul li {
    float: left;
    width: 12.5%;
}

nav li a {
    display: block;
    color: black;
    font-size:large;
    text-align: center;
    text-decoration: none;
    padding: 10px;
}

nav li a:hover {
    background-color: pink;
    color: white;
}

footer {
    background-image: linear-gradient(180deg,#d78696, #fdc4d2, #ffffff, #ffe0c7, #ffb3b0);
    border: 8px white solid;
    padding: 10px;
    margin: 10px 200px;
    text-align: center;
}